Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-34471

Support new OpenGL on OS X exposed by Mavericks

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: 5.2.0 Beta1
    • Fix Version/s: 5.2.0
    • Component/s: GUI: OpenGL
    • Labels:
      None
    • Platform/s:
      macOS
    • Commits:
      038b0dae83c8fde5f3b20b92eb51cbc3534a037b

      Description

      OS X Mavericks now offers support for OpenGL Core profile up to version 4.1. The cocoa qpa plugin at present only supports up to OpenGL 3.2 as supported by Lion and Mountain Lion.

      The support needs to be extended to cover the versions too.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            seanharmer Sean Harmer
            Reporter:
            seanharmer Sean Harmer
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes